%bg-gradient {
  background-image: -webkit-linear-gradient(to right, #84affe, #b5a5fe);
  background-image: -o-linear-gradient(to right, #84affe, #b5a5fe);
  background-image: linear-gradient(to right, #84affe, #b5a5fe);
}

/*#region .item-gallery*/
.item-gallery {
  position: relative;
  @include center-img-nohover();
  min-height: 370px;
  //min-height: 300px;
  .img-cap {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0%;
    left: 0;
    z-index: 2;
    color: $white;
    text-align: center;
    a {
      color: $white;
      -webkit-transition: none;
      -o-transition: none;
      transition: none;
      &:hover {
        color: $black;
      }
    }
    i,
    h3 {
      @include animation();
      display: block;
      opacity: 0;
    }
    span {
      display: block;
    }
    i {
      font-size: 25px;
      line-height: 25px;
      transform: translatey(300px);
    }
    h2 {
      -webkit-transition-delay: 0.1s;
      -o-transition-delay: 0.1s;
      transition-delay: 0.1s;
      transform: translatey(250px);
    }
  }
  &:after {
    @include animation();
    @extend %bg-gradient;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: -1;
  }
  &:hover {
    .img-cap {
      i {
        -webkit-transform: translatey(0px);
        -ms-transform: translatey(0px);
        transform: translatey(0px);
        opacity: 1;
      }
      h3 {
        -webkit-transform: translatey(0px);
        -ms-transform: translatey(0px);
        transform: translatey(0px);
        opacity: 1;
      }
    }
    &:after {
      opacity: 0.9;
      z-index: 1;
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1200px) {
}
@media screen and (max-width: 1750px) {
  .item-gallery {
    min-height: 330px;
  }
}
@media screen and (max-width: 1440px) {
  .item-gallery {
    min-height: 275px;
  }
}
@media screen and (max-width: 1366px) {
  .item-gallery {
    min-height: 256px;
  }
}
@media screen and (max-width: 1280px) {
  .item-gallery {
    min-height: 240px;
  }
}

@media screen and (max-width: 1024px) {
  .item-gallery {
    min-height: 190px;
  }
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  .item-gallery {
    min-height: 140px;
  }
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  .item-gallery {
    min-height: 180px;
  }
}

@media screen and (max-width: 375px) {
  .item-gallery {
    min-height: 160px;
  }
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  .item-gallery {
    min-height: 134px;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
